A serial device server is a networking device that transforms serial signals to ethernet compatible signals enabling locally connected serial devices with a USB, RS232, RS422, or RS485 serial interface to communicate over a local area network (LAN). These serial device servers, in effect, create virtual serial ports that emulate physical serial ports which are then used to connect the peripheral device to the network. Network access is given to the attached devices as if they were locally connected to the serial port. This functionality makes it easy to put electronic equipment on an ethernet network and allows them to be used remotely by network attached applications and machines.
Vergelijken Productomschrijving |
|---|
Voorradig bij de fabrikant
Subtotaal (1 eenheid) € 129,66(excl. BTW) € 129,66/eenheid | MOXA | Device Server | Server | - | 3.3 V | - | 1 | -40°C | RJ45 | 85°C | IEC 61000-4-11, RoHS, IEC 61000-4-5, FCC Part 15B Class B, IEC 61000-4-4, IEC 60068-2-6, CISPR 32, IEC 61000-4-2, IEC 61000-4-8, IEC 61000-4-3, WEEE, IEC 61000-4-6, EN 55032/35, IEC 60068-2-27, | - | 921.6kbps | - | - |
Op voorraad
Subtotaal (1 eenheid) € 199,33(excl. BTW) € 199,33/eenheid | MOXA | Device Server | Server | - | 12 V | - | 1 | 0°C | 10/100 Base-Tx Ethernet | 60°C | IEC 61000-4-11, IEC 61000-4-3, IEC 61000-4-2, IEC 61000-4-4, EN 55032/24, UL 60950-1, WEEE, RoHS, CISPR 32, IEC 61000-4-8, FCC Part 15B Class B, IEC 61000-4-5, IEC 61000-4-6 | - | 921.6kbps | - | - |
Laatste voorraad RS
Subtotaal (1 eenheid) € 412,00(excl. BTW) € 412,00/eenheid | Planet | Serial Device Server | - | - | 12 to 48 V dc | Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012 | 2 | -40°C | 2 (ICS 2200T), 4 (ICS 2400T) Ports | 75°C | RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC | - | 921.6kbps | - | - |
Momenteel niet beschikbaar
Subtotaal (1 eenheid) € 770,05(excl. BTW) € 770,05/eenheid | MOXA | Serial Device Server | Industrial Device Servers | - | 12 to 48 V | Linux, Solaris 10, FreeBSD, Mac 10, UNIX, Android 3.1, SCO UNIX, QNX 4.25, Windows, Mac 14, Windows Vista, Windows 11, Windows XP, QNX 6, Windows Server 2022 | 1 | -40°C | 10/100 BaseT(X) | 75°C | EN 55032/35, Telcordia (Bellcore) Standard TR/SR, EN 60950-1, IP30, CISPR 32, IECEx Zone 2, DNV, CRoHS, IEC 60950-1, UL 508, WEEE, FCC Part 15B Class A, UL/cUL Class 1 Division 2 Groups A, RoHS | - | 230.4kbps | - | - |
Momenteel niet beschikbaar
Subtotaal (1 eenheid) € 1.394,42(excl. BTW) € 1.394,42/eenheid | MOXA | Device Server | Server | - | 100 V ac | - | 8 | 0°C | 10/100 Base-Tx Ethernet | 55°C | WEEE, EN 55032/35, IEC 61000-4-11, IEC 61000-4-6, RoHS, IEC 61000-4-8, IEC 61000-4-5, FCC Part 15B Class A, IEC 61000-4-4, CISPR 32, IEC 61000-4-3, IEC 61000-4-2, IEC 60068-2-34, IEC 60068-2-6, | - | 921.6kbps | - | - |
Voorradig bij de fabrikant
Subtotaal (1 eenheid) € 1.626,35(excl. BTW) € 1.626,35/eenheid | Phoenix Contact | Interface Converter | - | - | - | - | - | - | - | - | CHINA RoHS, EN 60068-2-6, CE, REACH, EN 60068-2-27, IEC 60068-2-27, IEC 60068-2-6 | - | - | - | - |
Op voorraad
Subtotaal (1 eenheid) € 426,68(excl. BTW) € 426,68/eenheid | MOXA | Device Server | General Device Servers | - | 12 to 48 V | Solaris 10, FreeBSD, Linux, Android, SCO UNIX, QNX 4.25, Windows, Mac 10, UNIX, QNX 6, Mac OS | 1 | -40°C | DB9 Male | 75°C | IEEE 802.3af, EN 62368-1, Telcordia (Bellcore) TR/SR, EN 55032/35, CISPR 32, IEC 61000-4-5, UL 60950-1, IEC 61000-4-2/3/4/5/6/8/11, FCC Part 15B Class A | - | 921.6kbps | - | - |
Op voorraad
Subtotaal (1 eenheid) € 31,60(excl. BTW) € 31,60/eenheid | Exsys | Serial Device Server | Transceiver | - | - | - | - | - | - | - | No | - | - | - | - |
Momenteel niet beschikbaar
Subtotaal (1 eenheid) € 934,53(excl. BTW) € 934,53/eenheid | MOXA | Device Server | Server | - | 12 V | - | 2 | 0°C | RS485, RS422, RS232 | 55°C | IEC 61000-4-5, IEC 61000-4-4, IEC 61000-4-2, EN 60950-1, EN 301 893, WEEE, FCC Part 15B Class A, RoHS, UL 60950-1, EN 300 328, IEC 61000-4-8, EN 61000-6-2/-6-4, IEC 61000-4-6, CISPR 32, IEC 61 | - | 921.6kbps | - | - |
Momenteel niet beschikbaar
Subtotaal (1 eenheid) € 940,31(excl. BTW) € 940,31/eenheid | MOXA | Device Server | Server | - | 12 V | - | 2 | -40°C | RJ45 | 75°C | IEC 61000-4-5, IEC 61000-4-4, IEC 61000-4-3, EN 60950-1, IEC 60068-2-64, IEC 60068-2-6, EN 62368-1, FCC Part 15B Class A, IEC 60950-1, IEC 61000-4-8, IEC 61000-4-11, IEC 60068-2-27, WEEE, IEC 6 | - | 921.6kbps | - | - |
Momenteel niet beschikbaar
Subtotaal (1 eenheid) € 872,67(excl. BTW) € 872,67/eenheid | MOXA | Device Server | Server | - | 12 V | - | 2 | 0°C | 10/100 Base-Tx Ethernet | 55°C | EN 55032/35, UL 62368-1, IEC 61000-4-6, IEC 61000-4-11, IEC 60068-2-6, FCC Part 15B Class A, RoHS, IEC 60068-2-34, IEC 61000-4-4, UL 60950-1, CISPR 32, IEC 61000-4-3, IEC 61000-4-5, WEEE, IEC | - | 921.6kbps | - | - |
Momenteel niet beschikbaar
Subtotaal (1 eenheid) € 892,85(excl. BTW) € 892,85/eenheid | MOXA | Device Server | Server | - | 12 V | - | 2 | -40°C | 10/100 Base-Tx Ethernet | 75°C | RoHS, IEC 60068-2-34, EN 55032/35, FCC Part 15B Class A, IEC 61000-4-4, IEC 61000-4-8, UL 62368-1, WEEE, IEC 61000-4-3, IEC 61000-4-6, IEC 61000-4-11, IEC 61000-4-2, CISPR 32, UL 60950-1, IEC | - | 921.6kbps | - | - |
Momenteel niet beschikbaar
Subtotaal (1 eenheid) € 850,35(excl. BTW) € 850,35/eenheid | MOXA | Device Server | Server | - | 12 V | - | 2 | 0°C | RS422, RS485, RS232 | 55°C | IEC 61000-4-3, EN 61000-6-2/-6-4, IEC 61000-4-4, IEC 61000-4-2, IEC 61000-4-8, EN 60950-1, WEEE, RoHS, FCC Part 15B Class A, UL 60950-1, IEC 61000-4-6, EN 300 328, EN 301 893, IEC 61000-4-5, C | - | 921.6kbps | - | - |
Voorradig bij de fabrikant
Subtotaal (1 eenheid) € 1.098,38(excl. BTW) € 1.098,38/eenheid | MOXA | Device Server | Industrial Device Servers | - | 12 to 48 V | Android 3.1, Windows Server 2022, QNX 6, FreeBSD, Mac 10.14, Windows, Mac 10.15, Windows XP, SCO UNIX, Mac 10, Windows 95/98/ME/NT/2000, Linux, Solaris 10, UNIX, Mac 10.13, Windows 2008 R2/2012/201 | 2 | -40°C | M12 D Coded 4 Pin Female | 75°C | IEC 61000-4-6, IEC 61000-4-5, Telcordia (Bellcore) Standard TR/SR, WEEE, UL 60950-1, EN 55032/35, IEC 61000-4-8, CISPR 32, EN 50155, IEC 61000-4-3, CRoHS, IEC 61000-4-2, FCC Part 15B Class A, R | - | 921.6kbps | - | - |
Voorradig bij de fabrikant
Subtotaal (1 eenheid) € 1.427,09(excl. BTW) € 1.427,09/eenheid | MOXA | Device Server | Industrial Device Servers | - | - | Android, UNIX, Mac OS, FreeBSD, Mac 10, SCO UNIX, Solaris 10, QNX 4.25, QNX 6, Windows, Linux | 2 | -40°C | M12 D Coded 4 Pin Female | 75°C | CRoHS, IEC 61000-4-3, IEC 61000-4-2, CISPR 32, RoHS, IEC 60068-2-6, IEC 61000-4-4, Telcordia (Bellcore) Standard TR/SR, IEC 61000-4-6, IEC 61000-4-5, EN 50121-4, UL 60950-1, EN 55032/35, EN 501 | - | 921.6kbps | - | - |
Voorradig bij de fabrikant
Subtotaal (1 eenheid) € 1.375,87(excl. BTW) € 1.375,87/eenheid | MOXA | Device Server | Industrial Device Servers | - | 12 to 48 V | Windows XP, Mac 10.15, Android 3.1, SCO UNIX, Mac 10.12, Mac 10.13, Windows 95/98/ME/NT/2000, Mac 10.14, Linux, Windows, Mac 10, FreeBSD, Windows Server 2022, Windows 2008 R2/2012/2012 R2/2016/2019-x | 2 | -40°C | M12 D Coded 4 Pin Female | 75°C | EN 55032/35, IEC 61000-4-5, UL 60950-1, CRoHS, RoHS, EN 50155, FCC Part 15B Class A, IEC 61000-4-8, N/A, WEEE, Telcordia (Bellcore) Standard TR/SR, IEC 60068-2-6, CISPR 32, IEC 61000-4-3, EN 5 | - | 921.6kbps | - | - |
Tijdelijk niet op voorraad
Subtotaal (1 eenheid) € 293,54(excl. BTW) € 293,54/eenheid | MOXA | Device Server | Server | - | 12 V | - | 2 | 0°C | RJ45 | 55°C | IEC 61000-4-11, EN 60601-1-2 Class B, IEC 61000-4-2, IEC 61000-4-8, IEC 61000-4-3, IEC 61000-4-4, EN 55011, CISPR 32, EN 55032/24, RoHS, IEC 61000-4-6, FCC Part 15B Class B, WEEE, UL 60950-1, | - | 230.4kbps | - | - |
Tijdelijk niet op voorraad
Subtotaal (1 eenheid) € 293,54(excl. BTW) € 293,54/eenheid | MOXA | Device Server | Server | - | 12 V | - | 2 | 0°C | 10/100 Base-Tx Ethernet | 55°C | FCC Part 15B Class B, WEEE, EN 55032/24, IEC 61000-4-3, UL 60950-1, EN 55011, IEC 61000-4-4, IEC 61000-4-5, IEC 61000-4-2, EN 60601-1-2 Class B, IEC 61000-4-11, IEC 61000-4-6, IEC 61000-4-8, CI | - | 230.4kbps | - | - |
Momenteel niet beschikbaar
Subtotaal (1 eenheid) € 130,00(excl. BTW) € 130,00/eenheid | Planet | Serial Device Server | - | - | 52 to 56 V dc | - | 2 | -10°C | 1 Port | 60°C | IEEE 802.3bt | - | - | - | - |
Voorradig bij de fabrikant
Subtotaal (1 eenheid) € 1.209,98(excl. BTW) € 1.209,98/eenheid | MOXA | Device Server | Industrial Device Servers | - | 12 to 48 V | UNIX, Windows XP, Solaris 10, Windows 95/98/ME/NT/2000, SCO UNIX, Mac 10.13, Android 3.1, Windows 2008 R2/2012/2012 R2/2016/2019-x64, QNX 6, Windows, Mac 10.14, Mac 10.15, Mac 10, Windows Server 2022 | 1 | -40°C | M12 A Coded 5 Pin Male, M12 D Coded 4 Pin Female, DB9 Male | 75°C | IEC 61000-4-3, IEC 61000-4-8, CISPR 32, EN 50155, EN 50121-4, IEC 61000-4-4, FCC Part 15B Class A, IEC 61000-4-5, IEC 61000-4-2, IEC 60068-2-6, CRoHS, Telcordia (Bellcore) Standard TR/SR, EN 550 | - | 921.6kbps | - | - |